[Ffmpeg-devel] problematic_configure_with_lame(win32)

Måns Rullgård mru
Sun Jul 30 14:36:44 CEST 2006

Diego Biurrun said:
> On Sat, Jul 29, 2006 at 12:43:54PM +0200, the_mad at email.it wrote:
>> I have a problem with "./configure" on Windows XP using the latest ffmpeg
>> version from SVN.

>> BASH_VERSION='2.04.0(1)-release'
>> CFLAGS=' -I/local/include'
> Hmmm, CFLAGS is there, but ..


> .. here it does not get added to the gcc invocation.  I cannot reproduce
> this problem here on Linux, CFLAGS get included just fine.
> I'm stumped here.  Ideas anyone?

Broken bash.  Get version 2.05

This is a known bug.  It should probably be added to the FAQ.

M?ns Rullg?rd
mru at inprovide.com

More information about the ffmpeg-devel mailing list